﻿/* All elements defaults */
* { margin: 0; padding: 0; }
/* always display vertical scrollbar */
html { overflow: -moz-scrollbars-vertical;}
/* Default font */
body{font-family:Verdana; font-size:11px; font-style:normal;}
a{ outline:none;} 
/* Applies to all links*/
a{color:#FE0000; text-decoration:none;}
a:hover {color:#2298cb; background-color:#000;text-decoration:none;}

.wrapper { margin: 35px auto 0;width:960px;}

.logo a:hover{background:none;}
.topmenu{float:left; margin-top:40px;}
ul.cssMenu, ul.cssMenu ul {list-style: none outside none;margin: 0;padding: 0;position: relative; z-index:1000;}
ul.secondlevel{z-index:100 !important;}
ul.thirdlevel{position: relative;z-index:9999  !important;}
ul.thirdlevel li{border-left:none;}
ul.cssMenu li {float: left; position: relative; margin-bottom:0; padding-bottom:6px;list-style-type:none; margin-left:0;}
ul.cssMenu li:hover {}
ul.cssMenu li a {color: #fff;display: block;font-family:Verdana;font-size: 11px;padding: 0 8px; cursor:pointer; text-decoration:none; text-transform:uppercase; border:none;border-left: 1px solid #FFFFFF; }
ul.cssMenu li a:hover{background:none;}
ul.cssMenu ul {display: none;left: 0;padding: 6px 1px 1px;position: absolute;top: 31px; width: 167px;}
ul.cssMenu ul li {background: none repeat scroll 0 0 #e7e7e8;color: #000000;margin-bottom:0; border-left:none; list-style-type:none; margin-left:0;}
ul.cssMenu ul li a {color: #000000;display: block;width: 175px;  padding-top:5px; text-decoration:none; font-weight:normal;padding-left:14px; text-transform:inherit;}
ul.cssMenu ul li a:hover{color:#ffffff !important;background:#000;}
ul.cssMenu ul ul {left: 174px;top: 0; padding-top:0;}
ul.cssMenu li:hover > ul { display: block !important; visibility:visible;}
.doubleline{margin-top:-4px;}
ul.secondlevel li{padding-bottom:0;}
ul.secondlevel li a{border-left:none;padding-bottom:6px;}
.menuactive{color:Red !important;}
/*.firstmainmenu{ margin-left:8px;}*/
.firstlimenu{padding-top:6px !important;}
.menuplace{margin-top: 11px ;margin-bottom:0px;display: table-cell;height: 25px;vertical-align: bottom;font-family:'FuturaMdBTBold'; font-size:12px; color:#fff; text-transform:uppercase;}
.doubleplace{margin-top:0;}

.flags{float:right; /*margin-top:46px;*/}
.flags a{float:left; padding-left:5px;}
.imgblock{position:relative;clear:left; padding-top:6px;}
.videoimgblock{clear:left; padding-top:6px;}
.leftblock{float:left;}
.articletext{color:#fff; font-family:Verdana; line-height: 18px; margin:16px 21px 0 23px; font-size:11px;}
.articletitle{font-size:11px;}
.menublock{margin-left:0;}
.contentwrapper{width:960px;}
.title{color:#fff; font-family:'FuturaMdBTMedium'; font-size:14px; text-transform:uppercase; font-weight:bold; background-color:#818285; min-height:30px;}
.titletext{padding-top:7px; padding-left:10px;}
.newsblock{min-height:175px;background-color:#e6e7e8;}
.news{margin-left:11px; border-bottom:1px solid #000; clear:right; padding-bottom:6px; }
.newslink{color:#fe0000; text-align:right;}
.lastnews{margin-left:11px; border-bottom:none;}
.newstext{color:#000; font-family:Verdana; font-size:11px; line-height:18px;}
.newstitle{color:#000; font-family:Verdana; font-size:11px; font-weight:bold;padding-top:6px;line-height:20px;}
.newstext a{text-decoration:none;}
.newstext a:hover{background:none;}
.detailnewstext{color:#ffffff; font-family:Verdana; font-size:11px; line-height:18px;}
.detailnewstitle{color:#ffffff; font-family:Verdana; font-size:11px; font-weight:bold;padding-top:6px;line-height:20px;}


.rightmenu{padding-left:10px; padding-top:1px;}
.rightmenu ul li{margin-bottom:0; margin-top:10px; list-style-type:none; margin-left:0;list-style-type:none;}
.rightmenu ul li a{font-size:11px; font-family:Verdana; color:#000; text-decoration:none;}
.rightmenu ul li a:hover{text-decoration:none; background-color:#e7e7e8 !important;}
.firstitem{margin-top:6px !important;}
.subpagesubtitle{color:#FFFFFF; font-family:Verdana;}



.bx-next{background: url(../img/next.png) no-repeat !important; height: 20px;position: absolute;text-indent: -999999px;width: 22px;z-index: 9999;}
.bx-prev{background: url(../img/prev.png) no-repeat !important;height: 20px;position: absolute;text-indent: -999999px;width: 20px;margin-right:20px;}
/*.bx-wrapper{width: 190px !important; position: relative;}
.bx-window{  overflow: hidden; position: relative; width: 176px !important; }*/
.bx-wrapper a:hover{text-decoration:none;}

li .leftimg{width:101px !important;  }
li .leftimg img{ height:70px; max-width:70px;}
.slideimg{margin-bottom:20px;}
.slide ul li{margin-left:0; list-style-type:none;}


#adminlogin {-moz-border-radius:6px 6px 6px 6px;-moz-box-shadow:0 3px 6px rgba(0, 0, 0, 0.15);background:none repeat scroll 0 0 #FFFFFF;border:1px solid #CCCCCC;font-size:12px;padding:29px;width:280px;}
#adminlogin fieldset label {float:left;width:140px;}
#adminlogin h2 {padding-bottom:10px;text-align:center;}
#adminlogin input.textinput {-moz-border-radius:3px 3px 3px 3px;background:url("img/input-bg.html") repeat scroll 0 0 transparent;border:1px solid #CCCCCC;margin-bottom:5px;padding:5px;text-shadow:0 0 1px #FFFFFF;width:100%;}

/*sitemaptree*/
.sitemaptree{list-style-type: none;margin: 0px;font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#000;}
.sitemaptree ul li{list-style-type: none;margin: 0px;padding-left:15px;}
.sitemaptree ul li a{text-decoration:none;color:#000;}
ol li{margin-left:30px;}
ul li{list-style-type:disc; margin-left:30px; }

.text{font-family:Verdana; font-size:11px;color:#ffffff;line-height: 18px;}
.headingone{color: #FFFFFF;font-family: 'FuturaMdBTMedium';font-size: 14px; font-weight: bold;}
.headingtwo{font-family: 'FuturaMdBTBold';  font-size: 12px;color: #FFFFFF; }
.headingthree{color: #000000;    font-family: Verdana;    font-size: 11px;    font-weight: bold;    line-height: 20px;}

.rightlinks {clear:left; padding-left:15px;}
.rightlinks ul li a{color:#FFFFFF; font-weight:bold; font-size:20px;font-family:arial;}
.stationlist{margin-top:20px;}


/*commented css*/
/*.rightblock{float:right;width:195px;}*/


/*For Responsive*/
.pager{margin-top: 0;text-align: left;}
.body-container{ max-width: 1020px; padding-left: 18px; padding-right: 18px;margin: 35px auto 0;}
img{max-width:100%;}
.leftcontainer{padding:0 !important;}
.rightcontainer{padding-right: 53px  !important; padding-left: 7px  !important;}
.newsmargin{background-color: #e6e7e8;padding-bottom: 10px;padding-left: 10px;padding-right: 10px;padding-top: 0;min-height:174px;}
ul.homeslideshow li{margin-left:0;}
.navbar-inverse{ background-color:Transparent !important; border:none !important; margin-bottom:0 !important;}
.top{border-bottom: 1px solid #FFFFFF; min-height: 72px;margin-left: -15px; margin-right: 40px;}
.logo{float:left; margin-top:-1px;}
.desktopmenu .logo{ margin-left:11px;}
.homeslideshow{ margin-bottom:0;}
.imgtext{position:absolute; background:url("../img/textbg.png") no-repeat 0 0;width:320px; height:400px; left:0; z-index:100; top:0; overflow:inherit;}
.rightmenublock{min-height:190px;background-color:#e6e7e8; margin-top:5px; overflow:hidden; }
.logoblock{ float:left;}
.buttonmenu{ float:right; margin-left:30px;}
.flagblock{float:right;}
.carousel-inner .item img{min-height:120px;}

/*Cookie Block*/
.footer{clear:both;background-color: #e6e7e8;
    color: #000;
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 101;display:none;}
#cookie-block{/*max-width: 1020px;*/max-width: 1364px; margin: 0 auto;}
#cookie-block p{margin-top:20px;margin-bottom:19px;}
.accept-div{padding-right:53px;}
#cookie-block .btn-accept{background-color:#000;color:#e6e7e8;padding:6px 30px 6px !important;border-radius: 40px;margin-top:12px;}
#cookie-block a{text-decoration: underline;color:#337ab7;}
#cookie-block a:hover,#cookie-block a:focus,#cookie-block a:active{color:inherit;background-color:transparent;}

@media (min-width: 320px) and (max-width:959px) 
{
    body{overflow-x:hidden;}
    .rightmenu ul li {padding-right: 20px; padding-top: 5px; display:inline-block;}    
    .carousel { width: 100% !important;}
    .container1{ margin:0 auto; background-color: #e6e7e8; }
    .newsmargin{margin: 0px 35px; padding-bottom: 15px;min-height:auto;}
    .rightcontainer{padding-right:0 !important;padding-left:0 !important;}
    .top{ margin-right:0; padding:0 15px; margin-left:0; border-color:#7E7E72 !important;}
    .body-container{padding:0; margin-top:24px;}
    .imgblock {padding: 0 15px;}
    .titletext { padding-left: 24px;padding-right:24px;}
    .rightmenu { padding-left: 24px; padding-right:24px;}    
    .imgtext{ position:relative; width:100%; height:auto; background:none;}
    .articletext{margin-bottom:20px;}
    .flags{margin-top:32px; float:left;}
    .flagblock{float: right;}
    .bx-next{left:0;}
    .bx-prev{float:right;margin-right:23px;}    
    .menuplace{color:#463838;}    
    ul li{ margin-left:0; list-style-type:none;}    
    .logoblock{margin-left:15px;}    
    a:hover, a:active, a:focus  { background-color: transparent; text-decoration:none !important;}  
    .navbar-toggle { border: medium none !important;  margin-top: 25px !important;padding-top:4px !important;}
    .menuactive{color:Red !important;}
    .navbar-inverse .navbar-toggle .icon-bar{background-color:Yellow !important;}
    .rightmenublock{margin-top:11px;}
    .flag-container {padding-right: 15px !important;}
}
 
@media (min-width:960px) and (max-width:1199px){
    .carousel { width: 175px;}
    .desktopmenu .logo{margin-left:10px;}
}
@media (min-width:960px) and (max-width:1020px){
    .rightcontainer { padding-right: 40px !important;}
    .top{ margin-right:25px;}
    .bx-viewport{height:400px !important;}
    .bx-wrapper img{height:400px;}
    .accept-div{padding-right:40px;}
}
@media (min-width: 320px) and (max-width:399px) 
{
    .logoblock{float: left; width: 40%;margin-left:0 !important;}
    .flags {margin-top: 28px; margin-left:20px;}
    .logo img{max-width:90%;}    
    .flagblock{float: left; width: 60%;}
    .buttonmenu{ margin-left:0 !important;float:right;}
}

@media (min-width:960px){
    .desktopmenu{display:block !important;}
    .mobilemenu{ display:none !important;}
    #cookie-block .col-xs-12{margin-left:11px;}

}
@media (max-width:959px){
    .desktopmenu{display:none !important;}
    .mobilemenu{ display:block !important;}
    .accept-div{padding-right:0;}
}
@media (max-width:767px){   
    .footer{width:100%;left:0;}
    .footer p{float:none !important;}
    .accept-div{float: none !important;text-align: center;margin-bottom: 10px;}
    .accept-div button{margin-top:0 !important;}
}

@media (min-width: 959px) {
    .rightmenublock {
        min-height: 26%;
    }
    
    .top, .desktopmenu, .main-container {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .topmenu {
        margin-left: 2%;
    }
    .main-container {
        height: 22%;
    }

    .main-container .rightmenublock {
        height: 100%;
    }

    .rightcontainer {
        padding-right: 0px !important;
        padding-left: 7px !important;
    }

    .homeslideshow li {
        width: 100% !important;
    }

    .homeslideshow li img {
        width: 100% !important;
    }

    .imgtext {
        width: 41%;
        background-size: 100% 100%;
        height: 100%;
    }

    .articletext, .articletitle {
        line-height: 16px;
        font-size: 10px;
    }
}
@media (min-width: 1024px) {
    .body-container {
        max-width: 960px !important;
    }
}
@media (min-width: 1280px) {
    .body-container {
        max-width: 1200px !important;
    }
    .imgtext {
        width: 37%;
    }
    .articletext, .articletitle {
        line-height: 18px;
        font-size: 11px;
    }
}
@media (min-width: 1360px) {
    .body-container {
        max-width: 1180px !important;
    }
    .main-container .rightmenublock {
        height: 90%;
    }
    .rightmenublock {
        min-height: 89%;
    }
}
@media (min-width: 1440px) {
    .body-container {
        max-width: 1220px !important;
    }

    .imgtext {
        width: 38%;
    }

    .articletext, .articletitle {
        line-height: 18px;
        font-size: 12px;
    }

    .newstitle, .newstext {
        font-size: 12px;
    }

    .rightmenu ul li a {
        font-size: 12px;
    }

    ul.cssMenu li a {
        font-size: 12px;
    }

    ul.cssMenu ul li a {
        width: 228px;
    }
    .menuplace {
        font-size: 12px;
    }
}
@media (min-width: 1500px) {
    .body-container {
        max-width: 1300px !important;
    }
    .imgtext {
        width: 36%;
        height: 100%;
    }

}
@media (min-width: 1600px) {
    .body-container {
        max-width: 1320px !important;
    }
    .imgtext {
        width: 36%;
    }
}
@media (min-width: 1680px) {
    .body-container {
        max-width: 1350px !important;
    }
    .imgtext {
        width: 30%;
    }
}
@media (min-width: 1800px) {
    .body-container {
        max-width: 1400px !important;
    }
    .imgtext {
        width: 33%;
    }
}


@media (min-width: 1920px) {
    .body-container {
        max-width: 1400px !important;
    }

    .top, .desktopmenu, .main-container {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .topmenu {
        margin-left: 2%;
    }

    .main-container {
        height: 22%;
    }

    .main-container .rightmenublock {
        height: 80.6%;
    }

    .rightcontainer {
        padding-right: 0px !important;
        padding-left: 7px !important;
    }

    .homeslideshow li {
        width: 100% !important;
    }

    .homeslideshow li img {
        width: 100% !important;
    }

    .imgtext {
        width: 36%;
        background-size: 100% 100%;
        height: 100%;
    }

    .articletext, .articletitle {
        line-height: 19px;
        font-size: 13px;
    }
    .rightmenu ul li a {
        font-size: 12px;
    }
    .rightmenublock {
        min-height: 80.6%;
    }
    ul.cssMenu ul li a {
        width: 196px;
    }
}
@media (min-width: 2300px) {
    .body-container {
        max-width: 1800px !important;
    }
}

@media (min-width: 2560px) {
    .body-container {
        max-width: 1900px !important;
    }

    .articletext, .articletitle {
        line-height: 26px;
        font-size: 18px;
    }

    .rightmenu ul li a {
        font-size: 21px;
    }

    .title {
        font-size: 20px;
    }

    .newstitle, .newstext {
        font-size: 17px;
    }

    ul.cssMenu li a {
        padding: 0 14px;
        height: 2.5%;
        font-size: 15px;
    }

    .menuplace {
        font-size: 15px;
    }

    ul.cssMenu ul li a {
        padding: 5px 5px;
    }

    ul.cssMenu ul li a {
        padding: 7px 13px;
    }
}

.lang-item {
    list-style: none;
    display: inline-block;
    margin-left: 5px;
    float: right;
}

.social-links ul {
    width: auto;
    float: right;
    margin-top: 30px;
    margin-bottom: 0px;
}

.social-links ul li {
    list-style-type: none;
    margin-left: 5px;
    display: inline-block;
}